### Method

# Clutter Actor get_transform

#### Declaration [src]

    void
    clutter_actor_get_transform (
      ClutterActor* self,
      graphene_matrix_t* transform
    )

#### Description [src]

Retrieves the current transformation matrix of a `ClutterActor`.

Gets property | `Clutter.Actor:transform`

#### Parameters

`transform`

  Type: `graphene_matrix_t`

  A #graphene_matrix_t.

  The argument will be set by the function.
  The returned data is owned by the instance.